VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
DataPackageIterator::Item Struct Reference

`#include <idatapackage.h>`

## Public Attributes
IDataPackage::Type | type
uint32_t | dataSize {0}
const void * | data {nullptr}

## Member Data Documentation

## ◆ data

const void* data {nullptr}

## ◆ dataSize

uint32_t dataSize {0}

## ◆ type

IDataPackage::Type type

The documentation for this struct was generated from the following file:

- idatapackage.h